/*==========================
	Custom css
==========================*/
/*====| - Font_Size_And_Font_Family |====*/
.dis-block{ 
	display:block;
}
.bg-img-fix {
    background-size: cover;
}
.bg-secondry {
    background-color: #2c4a6b;
}
.text-gray-dark {
    color: #9a9a9a;
}
#masonry{
	width: 100%;
}
@media only screen and (max-width: 1024px){
	.footer-info-bar .icon-content p{
		font-size: 12px;
	}
	.footer-info-bar [class*="col-"]{
		padding-left: 5px;
		padding-right: 5px;
	}
	.footer-info-bar .icon-bx-wraper{
		padding: 20px;
	}
}
@media only screen and (max-width: 768px){
	.abuot-8-box.left{
		position: relative;
		left: 0;
		margin: 0;
		width: 100%;
	}
}
@media only screen and (max-width: 600px){
	.footer-info-bar [class*="col-"]{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media only screen and (max-width: 360px){
	.counter-box li{
		width: 100%;
		padding: 10px;
	}
	.counter-box li:last-child {
		padding: 10px; 
	}
	.our-history.nav li a{
		padding: 10px 15px;
		font-size: 14px;
	}
	.facility .icon-bx-wraper{
		padding: 40px 20px;
	}
}
/*====| - New_Work |====*/
.box-icon .icon-cell > div i{
	line-height:65px;
	transition:all 0.5s;
}
.box-icon .icon-cell > div{
	width:65px;
	height:65px;
	overflow:hidden;
	display:block;
}
.box-icon:hover .icon-cell span{
	margin-top:-65px;
	transition:all 0.5s;
}
.box-icon .icon-cell span{
	display:block;
	transition:all 0.5s;
}
.box-services{
	border: 2px solid #dbdbdb;
	border-radius:4px;
	transition:all 0.8s;
	position:relative;
	overflow:hidden;
}
.box-services > i {
	font-size:0;
	position:absolute;
	bottom:0;
	right:0;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
.box-services.active > i,
.box-services:hover > i {
	font-size:90px;
	opacity:0.2;
	transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
}
.box-services.active,
.box-services:hover{
	color:#fff;
}
.box-services.active .icon-cell,
.box-services:hover .icon-cell,
.box-services.active .tilte,
.box-services:hover .tilte{
	color:#fff;
}
.box-services.active,
.box-services:hover{
	background-color: var(--bg-color);
	border-color: var(--bg-color);
	box-shadow:0 10px 30px -5px rgba(2,0,83,0.3);
}
/*====| - Form_Tax |====*/
.form-tax{
	box-shadow: 10px 10px 40px 0 rgba(39,50,114,0.25);
	max-width:700px;
	margin-left:-50px;
	width: 700px;
}
.form-tax label{
	font-size:15px;
	text-transform:capitalize;
}
.form-tax .bootstrap-select .dropdown-toggle,
.form-tax input.form-control{
	border: 2px solid #e7ecf1 !important;
	border-radius:4px;
	height: 45px;
	padding: 10px 20px;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
	font-size: 15px;
}
.form-tax .site-button{
	padding: 12px 25px;
}
.form-tax .form-group {
	margin-bottom: 15px;
}
.tax-info-chart .form-tax{
	box-shadow:none;
	margin-left: 0;
	max-width:100%;
}
.chart-box{
	padding:30px;
	background: #fff;
	width: 100%;
}
/*====| - Blog |====*/
.theme-blog .post-comment,
.theme-blog .post-author,
.theme-blog .post-date{
	font-size: 15px;
	font-weight: 400;
	font-family: roboto;
}
.about-us-box .box-bg .icon-bx-wraper{
	border:0;
}
.intext {
    font-size: 24px;
    line-height: 32px;
    display: block;
    color: #000;
	font-weight: 400;
}
.video-section p{
	color:#000;
}
/*====| - Services |====*/
.service-list{
	list-style:none;
	padding:0;
}
.service-list li{
	margin-bottom:3px;
}
.service-list li a{
	padding:15px 20px;
	background-color:#f7f9fb;
	display:block;
	width:100%;
	color:#000242;
}
.download-brochure {
    padding: 30px;
    background: #f7f9fb;
    color: #000242;
}
.service-help {
	padding:30px;
}
.service-help i{
	font-size:60px;
}
.service-help h4{
	color:#fff;
}
.service-help ul{
	list-style:none;
	margin:0;
}
.service-help ul li{
	margin-bottom:5px;
}
/*====| - Header_Style_1 |====*/
.daz-header.header-style-1 .header-nav .nav > li > a,
.daz-header.header-style-1 .is-fixed .header-nav .nav > li > a{
	padding: 19px 12px 19px 12px;
}
.daz-header.header-style-1 .is-fixed .secondary-nav,
.daz-header.header-style-1 .secondary-nav{
	padding: 16px 0 16px 0;
}
.daz-header.header-style-1 .is-fixed .daz-logo,
.daz-header.header-style-1 .daz-logo{
	height: 60px;
}
.daz-header.header-style-1 .site-button-link.white{
	color:#fff;
}	
.daz-header.header-style-1 .site-button{
	color:#fff;
}
.daz-header.header-style-1 .navbar-toggler{
	margin:23px 0 20px 10px;
}
.daz-header.header-style-1 .daz-logo,
.daz-header.header-style-1 .daz-logo img{
	    max-width: 130px;
}
@media only screen and (max-width: 991px){
	.daz-header.header-style-1 .header-nav .nav > li > a, 
	.daz-header.header-style-1 .is-fixed .header-nav .nav > li > a{
		padding: 10px 20px 10px 20px;
	}
	.daz-header.header-style-1.mobile-nav .header-nav .daz-logo img{
		width: 110px;
	}
	.daz-header.header-style-1.mobile-nav .header-nav .daz-logo{
		padding: 15px;
		height: auto;
		display: block;
		width: 100%;
		max-width: 100%;
	}
	.daz-header.header-style-1.mobile-nav .header-nav .nav > li > .sub-menu, 
	.daz-header.header-style-1.mobile-nav .header-nav .nav > li > .mega-menu{
		box-shadow:none;
	}
	.daz-header.header-style-1 [class*="bg-"] .header-nav .nav > li.active > a, 
	.daz-header.header-style-1 [class*="bg-"] .header-nav .nav > li > a,
	.daz-header.header-style-1 [class*="bg-"] .header-nav .nav > li.current-menu-item > a{
		color:#273272;
	}
	.daz-header.header-style-1 .header-nav .nav > li .sub-menu li a{
		color:#101042;
	}	
}
/*====| - Portfolio |====*/
.portfolio p{
	margin-bottom:0;	
}
.portfolio .gallery-box{
	box-shadow: 10px 10px 30px 0 rgba(39,50,114,0.2);
}
/*====| - Faq |====*/
.faq-box .form-control{
	border:2px solid rgba(39,50,114,0.2);
	height:50px;
	padding:15px;
	font-size:15px;
}
.faq-box textarea.form-control{
	height:150px;
}
/*====| - Team |====*/
.team-section{
	position: relative;
	overflow: hidden;
}
.team-section .team-content{
    position: absolute;
    bottom: -46px;
    width: 100%;
    padding: 10px 25px;
	transition: all 0.5s;
}
.team-section:hover .team-content{
	bottom: 0;
	transition: all 0.5s;
}
.team-section .team-content a{
	font-size: 18px;
	margin-right: 10px;
}
.team-section .team-content a:hover{
	color:#fff;
	opacity:0.7;
}
/*====| - Error_Page |====*/
.error-page .error-value{
    font-size: 64px;
    font-weight: 700;
	line-height: 60px;
}
.error-page .error-content{
	opacity: 0.8;
    font-size: 17px;
    line-height: 30px;
    font-family: roboto;
}
.footer .social-icon a{
	font-size: 20px;
}
.footer .links a {
    font-size: 16px;
    font-weight: 500;
    margin-right: 15px;
}
.bnr-inr-entry{
	position: relative;
}
.footer {
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 0;
}
.error-page .site-logo{
	width: 200px;
}
.footer-full .widget_getintuch li{
	margin-bottom:14px;
}
.footer-full .footer-bottom{
	border-top:1px solid rgba(255,255,255,0.1);
}
.team-slider .Team-Position,
.team-slider .tp-caption.Team-Description, 
.team-slider .tp-caption.Team-Name, 
.team-slider .Team-Namem,
.team-slider .tp-caption.Team-Position,
.team-slider .Team-Description{
	font-family:Rubik;
}	

/*====| - Our_History |====*/
.our-history { 
	margin:0 auto;
	list-style:none;
	display: table;
	background:#fff;
	box-shadow:7px 7px 15px 0 rgba(39,50,114,0.1);
}
.our-history li {
    display: inline-block;
    float: left;
    margin-left: -1px;
}
.our-history li a{
	padding: 10px 30px;
	display: inline-block;
	font-size: 18px;
	font-family: "Rubik",sans-serif;
	border: 1px solid rgba(39,50,114,0.1);
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
.our-history li a.active{
	color:#fff;
}

.img-full{
	width: 100%;
}
/*====| - Stats_Box |====*/
.stats-box{
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
@media only screen and (max-width: 1024px){
	.facility .icon-bx-wraper.box-icon{
		padding: 40px 20px;
	}
	.medi-services .max-w500,
	.our-services-logo .max-w500{
		margin: 0;
		padding: 0;
	}
}
@media only screen and (max-width: 768px){
	.form-tax {
		max-width: 90%;
		margin: auto;
	}
	.facility .icon-bx-wraper.box-icon{
		padding: 70px;
	}
	.medi-services .max-w500,
	.our-services-logo .max-w500{
		max-width: 100%;
	}
	.header-nav.navbar-collapse .nav.navbar-nav .active > a{
		color: #000;
	}
}
@media only screen and (max-width: 767px){
	.facility .icon-bx-wraper.box-icon {
		padding: 30px 15px;
	}
}
@media only screen and (max-width: 600px){
	.pricingtable-wrapper.style2.active{
		margin-top: 0;
	}
	.header-nav.navbar-collapse .nav.navbar-nav .active > a{
		color: #000;
	}
}
@media only screen and (max-width: 360px){
	.error-page .error-value{
		font-size: 50px;
		line-height: 50px;
		margin-bottom: 15px;
	}
	.facility .icon-bx-wraper.box-icon{
		padding: 40px 20px;
	}
	.pricingtable-wrapper.style2.active{
		margin-top: 0;
	}
	.max-w500{
		max-width: 100%;
	}
}
.pagination-bx .pagination .active a{
	color: #fff;
}

/*====| - Medical |====*/
.tp-overlay{
	/*====| - Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0390b9+0,00b1a2+100 |====*/
	background: #0390b9; /*====| - Old_Browsers |====*/
	background: -moz-linear-gradient(left, #0390b9 0%, #00b1a2 100%); /*====| - FF3.6-15 |====*/
	background: -webkit-linear-gradient(left, #0390b9 0%,#00b1a2 100%); /*====| - Chrome10-25,Safari5.1-6 |====*/
	background: linear-gradient(to right, #0390b9 0%,#00b1a2 100%); /*====| - W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ |====*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0390b9', endColorstr='#00b1a2',GradientType=1 ); /*====| - IE6-9 |====*/
	opacity:0.8 !important;
}
.medi-about .box-services {
    margin-top: -40px;
    box-shadow: 10px 10px 20px 0px rgba(0,56,63,0.15);
	background-color:#fff;
	border:0;
}
.medi-client .medi-about .box-services{
	margin-top:0;
}
.medi-footer .footer-bottom,
.medi-footer .footer-top{
	background-color:#1f3234;
}
.medi-footer .footer-bottom{
	border-top:1px solid rgba(255,255,255,0.05);
}
/*====| - Top_Bar |====*/
.topbar-left .top-author-link li{
	padding-right:25px;
}
.topbar-left .top-author-link li a{
	position:relative;
}
.topbar-left .top-author-link li a:after{
	width: 1px;
	height: 15px;
	content: "";
	right: -14px;
	position: absolute;
	background-color: #000;
	display: block;
	top: 2px;
	transform: rotate(0);
	opacity: 0.5;
}
.topbar-left .top-author-link li:last-child a:after{
	content:none;
}
.topbar-left .top-author-link li a:before{
	width: 100%;
	height: 1px;
	content: "";
	position: absolute;
	background-color: #000;
	display: block;
	left:0;
	bottom:5px;
	opacity:0;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.topbar-left .top-author-link li a:hover:before{
	bottom:0;
	opacity:1;
}
/*====| - Color_And_Bg |====*/
.bg-primary .topbar-left .top-author-link li a:before,
.bg-primary .topbar-left .top-author-link li a:after{
	background-color: #fff;
}
.bg-primary .topbar-left .top-author-link li a{
	color:#fff;
}
@media only screen and (max-width: 767px){
	.medi-about{
		padding-top:30px;
	}
	.medi-about .box-services{
		margin-top:0;
	}
	
}
.img-box-cover {
    height: 100%;
    object-fit: cover;
}
@media only screen and (max-width: 768px){
	.daz-header.header.navs1 .nav.navbar-nav .active > a{
		color: #fff!important;
	}
	.pricingtable-wrapper.style2{
		padding: 20px;
	}
	.pricingtable-wrapper.style2.active{
		padding: 50px 20px;
	}
}
@media only screen and (max-width: 767px){
	.mission-value .list-check{
		margin-bottom:0;
	}
	.our-mission .m-b40{
		margin-bottom:20px;
	}
}
@media only screen and (max-width: 600px){
	.medi-services .fw3.m-b50{
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 360px){
	.accordion .panel .acod-title a{
		padding-right: 30px;
	}
}

/* WP WORK */
.corevaluebox{
	padding-bottom:50px;
}
.wpb_button, 
.wpb_content_element, 
ul.wpb_thumbnails-fluid > li{
	margin-bottom:0 !important;	
}

.icon-bx-wraper.stats-box{
	text-align: left;
	padding: 0;
}
.stats-box .counter{
	font-size:80px;
	line-height:90px;
	font-weight:300;
	margin-bottom: 0px;
}
.stats-box .counter:after{
	content:"+";
	font-size: 40px;
	margin-left: 10px;
	color: #f8e510;
}
.status-area .section-head h4{
	font-size: 30px;
	max-width: 1000px;
	line-height: 45px;
	font-weight: 600;
	text-transform: capitalize;
}

.status-area.icon-bx-wraper .tilte.fw5 {
    margin-top: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}
.offerbx .box-bg .icon-bx-wraper {
    background-color: transparent;
    border: 1px solid rgba(255,255,255,0.5);
	color: #fff;
}

.offerbx .box-bg .icon-bx-wraper .tilte,
.offerbx .box-bg .icon-bx-wraper .text-primary,
.offerbx .box-bg .icon-bx-wraper .site-button-link.border-link{
	color: #fff;
}
.offerbx .box-bg.active .icon-bx-wraper{
	background-color:#fff;
}
.offerbx .box-bg.active{
	position:relative;
	z-index:1;
	overflow: unset;
}
.offerbx .box-bg.active:after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: -15px;
	top: 15px;
	background: transparent;
	z-index: -1;
	border: 5px solid #fff;
}
.offerbx .box-bg.active .icon-bx-wraper .tilte,
.offerbx .box-bg.active .icon-bx-wraper p,
.offerbx .box-bg.active .icon-bx-wraper .text-primary,
.offerbx .box-bg.active .icon-bx-wraper .site-button-link.border-link{
	color: #000;
}


.mission-value {
    overflow: unset !important;
}
.ser-conbx{
	box-shadow: 0 10px 20px -5px rgba(2,0,83,0.2);
}
.ser-conbx .info .title{
	position:relative;
	text-overflow: unset;
	overflow: hidden;
	white-space: nowrap;
}
.ser-icon-bx {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    color: #fff;
    font-size: 35px;
    width: 100px;
    height: 100px;
    text-align: right;
    padding: 0 10px;
    overflow: hidden;
}
.ser-icon-bx:after {
    content: "";
    width: 150px;
    height: 150px;
    background: var(--bg-color);
    position: absolute;
    z-index: -1;
    right: -80px;
    transform: rotate(45deg);
    top: -75px;
}
.media-link {
    position: absolute;
    font-size: 28px;
    color: #000;
    z-index: 2;
    color: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%) scale(0);
    -moz-transform: translate(-50% , -50%) scale(0);
    -ms-transform: translate(-50% , -50%) scale(0);
    -o-transform: translate(-50% , -50%) scale(0);
    -ms-transform: translate(-50% , -50%) scale(0);
}
.ser-conbx:hover .media-link {
	transform: translate(-50% , -50%) scale(1);
    -moz-transform: translate(-50% , -50%) scale(1);
    -ms-transform: translate(-50% , -50%) scale(1);
    -o-transform: translate(-50% , -50%) scale(1);
    -ms-transform: translate(-50% , -50%) scale(1);
	color:#fff;
}
.ser-conbx .info .title:after{
	/* content: attr(data-name); */   
	font-size: 70px;
	left: 0;
	letter-spacing: 10px;
	opacity: 1;
	position: absolute;
	top: -58px;
	z-index: 0;
	color: #fff;
	text-shadow: 0 0 20px rgba(0,0,0,0.3);
	font-weight: 700;
	z-index: 1;
}
/* NEW CSS */
.testimonial-center .owl-item.active.center .item > [class*="testimonial"]::after,
.testimonial-center .owl-item.active.center .item > [class*="testimonial"]::before{
	content:none;
}
.testimonial-1 .testimonial-text{
	background-color: #fff;
	border-radius: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}
.testimonial-1 .testimonial-text:before{
	font-family: fontawesome;
	content: "\f10e";
	color: #322fa4;
	font-size: 60px;
	line-height: 50px;
	position: absolute;
	right: 25px;
	bottom: 25px;
	opacity: 0.05;
}
.testimonial-1 .testimonial-text p{
	line-height:28px;
	color: #303030;
}
.testimonial-1 .testimonial-text .date{
	display: block;
	margin-bottom: 10px;
	color: #909090;
	font-size: 14px;
}
.testimonial-1 .testimonial-text::after{
	position: absolute;
	bottom: -15px;
	left: 40px;
	width: 0;
	height: 0;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-radius: 0px;
	font-family: fontawesome;
	content: "\f0d7";
	color: #fff;
	font-size: 50px;
	width: 50px;
	height: 50px;
}
.testimonial-1 .testimonial-detail,
.testimonial-1 .testimonial-name{
	color: #000;
	font-weight: 500;
}
[class*="overlay-"] .testimonial-1 .testimonial-detail,
[class*="overlay-"] .testimonial-1 .testimonial-name{
	color: #fff;
	font-weight: 500;
}
.testimonial-1 .testimonial-name {
	padding-top: 12px;
	font-size:18px;
	margin-bottom: 0;
	text-transform:capitalize;
}
.testimonial-1 .testimonial-detail span{
	text-transform:uppercase;
	font-size:14px;
}
.testimonial-1 .testimonial-pic {
	width: 70px;
	height: 70px;
}

.video-bx {
    position: relative;
    z-index: 1;
}
.video-bx .video-play-icon {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    -moz-transform: translate(-50% , -50%);
    -webkit-transform: translate(-50% , -50%);
    -ms-transform: translate(-50% , -50%);
    -o-transform: translate(-50% , -50%);
}
.video-play-icon a {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    text-align: center;
    line-height: 80px;
    color: #fff;
    box-shadow: 0 0 0 10px  rgba(0,0,0,0.2);
    display: block;
    font-size: 28px;
    margin: auto;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.video-play-icon a:focus,
.video-play-icon a:hover {
	background: var(--bg-color);
	color:#fff;
	box-shadow: 0 0 0 20px  rgba(0,0,0,0.2);
}

.video-section h2{
	font-size:35px;
	line-height:50px;
}
.case-studies:before{
	content: "";
	position: absolute;
	left: 0;
	background-color:#fff;
	bottom: 0;
	width: 100%;
	height: 60%;
	z-index:1;
}
.fancy-sr-bx,
.fancy-sr-bx [class*="icon-bx-"],
.case-bx{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.case-bx h4.title a{
	color:#000;
}
.case-bx h4.title{
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
.case-bx h6.title{
	text-transform:uppercase;
	font-size:13px;
	font-weight:500;
}
.case-bx {
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
	margin-bottom:0;
}
.case-bx:hover{
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
	transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
}
.case-studies .blog-carousel .owl-nav{
	position: absolute;
    margin: 0;
    top: -80px;
    right: 10px;
}
.case-studies .blog-carousel .owl-nav .owl-prev,
.case-studies .blog-carousel .owl-nav .owl-next{
	margin:0 5px !important;
	background-color:transparent;
	border:2px solid rgba(255,255,255,0.2);
	background:#fff;
	line-height: 36px;
	color: #000;
	font-weight: 700;
}
.case-studies .blog-carousel .owl-dots{
	margin:0;
}
.case-studies .blog-carousel .owl-nav .owl-prev:hover,
.case-studies .blog-carousel .owl-nav .owl-next:hover{
	border:2px solid rgba(255,255,255,0.5);
	color: #fff;
}
.fancy-sr-bx {
    background: #fff;
    padding: 50px 30px;
    box-shadow: 0px 10px 40px 0 rgba(0,0,0,0.10);
	border-bottom: 4px solid var(--bg-color);
}
.fancy-sr-bx .tilte{
	font-size: 22px;
	line-height: 35px;
	margin: 10px 0 20px 0;
}
.fancy-sr-bx:hover{
	transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
}
.fancy-sr-bx:hover [class*="icon-bx-"]{
	box-shadow: 0 0 0px 15px rgba(0,0,0,0.03);
}
/* Request A Call */
.request-call textarea.form-control{
	height:130px;
}
.request-call .form-control{
	border: 2px solid #bec3cb;
	height: 50px;
	padding: 15px 20px;
	font-size: 16px;
	vertical-align: middle;
}
.request-call .button-md{
	border-radius:0;
	padding: 13px 30px;
}
.request-call .form-group{
	margin-bottom:30px;
}
.request-call-bx{
	background-size:cover;
	padding:20px 30px;
	position:relative;
	z-index:1;
	height: 210px;
}
.request-call-bx:after{
	content:"";
	left:0;
	top:0;
	z-index:-1;
	opacity: 0.9;
	position:absolute;
	width:100%;
	height:100%;
	background: var(--bg-color);
}
.request-a-call{
	margin-top:-15px;
}
.request-call-bx ul{
	margin: 0;
	padding: 30px;
	list-style: none;
	display: flex;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0px;
}
.request-call-bx ul li{
	width:50%;
}
.request-call-bx ul li p{
	margin-bottom:0;
	font-size:14px;
}
.request-call-bx ul li span{
	display:block;
	font-weight:600;
	font-size:18px;
	color: #f8e510;
}
.request-a-call{
	
}
.box-bg-3d{
	transition: .5s all ease;
	  transform: rotateX(60deg) scale(0.7);
	  perspective: 900px;
	  box-shadow: 0px 20px 50px #555;
	  animation: entry 1s linear 1;
}
.box-bg-3d:hover{
	 transform: rotate(0deg) scale(1) translateY(10px);
  transition: .5s all ease;
}
/* Flip Box ============== */
.flip-bx{
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	        perspective: 1000px;
	margin-bottom: 30px;
}
.flip-bx .front,
.flip-bx .back{
  background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	text-align: center;
	min-height: 280px;
	height: auto;
	border-radius: 4px;
	color: #fff;
}
.flip-bx .back{
	background:#fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
}
.flip-bx .front{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}
.flip-bx .back .site-button-link:before{
	content: "";
	width: 14px;
	height: 2px;
	background: var(--bg-color);
	position: absolute;
	left: 0;
	top: 12px;
}
.flip-bx .front:after{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    opacity: .5;
    background:#000;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    border-radius: 4px;
}
.flip-bx :hover .front,
.flip-bx :hover .back{
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}
.flip-bx:hover .back{
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.flip-bx:hover .front{
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.flip-bx .inner{
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
        box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
        perspective: inherit;
    z-index: 2;
}
.flip-bx .back .inner p{
	font-size: 14px;
	color: #757575;
	margin-bottom:15px;
}
.flip-bx .back .inner .tilte{
	color:var(--bg-color);
}
.flip-bx .back .inner .site-button-link{
	font-size:16px;
	position: relative;
	padding-left: 20px;
}
.blog-grid {
    background: #fff;
    box-shadow:0 0 20px 0px rgba(0,0,0,0.1);
    margin-bottom: 50px;
}
.blog-carousel .blog-grid {
	margin-bottom:10px;
}
.blog-grid .info{
	padding:25px;
}
.blog-grid .border-1 {
	border-width: 0px;
}
.blog-carousel.owl-carousel .owl-item .item{
	padding:15px 15px 25px 15px;
}
@media only screen and (max-width: 1200px){
	.request-call-bx ul li span{
		font-size:14px;
	}
	.footer-title {
		margin-bottom: 20px;
		font-size: 16px;
		text-transform: capitalize;
	}
	footer p, footer li {
		font-size: 12px;
	}
	.flip-bx .inner{
		    padding: 20px 10px;
	}
}
@media only screen and (max-width: 991px){
	.footer-title {
		margin-bottom: 10px;
		font-size: 18px;
		text-transform: capitalize;
	}
	footer p, footer li {
		font-size: 14px;
	}
	.video-bx{
		margin-top:30px;
	}
	.heading-action-box h2{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.heading-action-box h2 a{
		margin-top:15px;
		margin-left:0;
	}
	.testimonial-center.owl-btn-center-lr .owl-nav .owl-prev, 
	.testimonial-center.owl-btn-center-lr .owl-nav .owl-next{
		top: auto;
		bottom: -25px;
	}
}
@media only screen and (max-width: 767px){
	.case-studies .blog-carousel .owl-nav {
		position: unset;
		margin-bottom:20px;
	}
	.case-studies .blog-carousel .owl-nav .owl-prev:hover, 
	.case-studies .blog-carousel .owl-nav .owl-next:hover {
		border: 2px solid #322fa4;
	}
	.case-studies .blog-carousel .owl-nav .owl-prev, 
	.case-studies .blog-carousel .owl-nav .owl-next{
		border: 2px solid #322fa4;
		color: #000;
	}
	.case-studies .blog-carousel .owl-nav .owl-prev:hover, 
	.case-studies .blog-carousel .owl-nav .owl-next:hover{
		color: #fff;
	}
	.case-studies .blog-carousel .owl-nav{
		margin-bottom:40px;
	}
	.case-bx h4.title {
		font-size: 16px;
		line-height: 26px;
	}
	.video-section h2 {
		font-size: 28px;
		line-height: 40px;
	}
	.case-studies{
		
	}
}
@media only screen and (max-width: 576px){
	.flip-bx{
		margin-bottom:30px;
	}
	.faqs-pages .conteiner > .row > .vc_column_container{
		padding-left:15px;
		padding-right:15px;
	}
	.page-rs-margin.vc_row{
		margin-left:0;
		margin-right:0;
	}
}
@media only screen and (max-width: 359px){
	.error-page{
		margin-top:15px;
	}
	.footer {
		position: unset;
		margin-top: 20px;
	}
	.error404 .pull-left {
		margin-bottom: 10px;
	}
}
.page-wraper .vc_column_container > .vc_column-inner{
	padding-left:0;
	padding-right:0;
}
.page-wraper .vc_row{
	margin-left:0;
	margin-right:0;
}
.page-wraper  .container .vc_column-inner{
	padding-left:15px;
	padding-right:15px;
}
.page-wraper  .container  .vc_row{
	margin-left:-15px;
	margin-right:-15px;
}
/* Contact Page 6 */
.contact-page-6 .site-button.button-md{
	padding: 12px 60px;
    text-transform: uppercase;
    font-weight: 700;
}
.contact-page-6.form-box1 .form-control{
	border: 1px solid #e1e6eb;
	background: #f8f8f8;
	border-radius: 4px;
	color: #000;
}
.contact-page-6.form-box1 .form-control:focus, 
.contact-page-6.form-box1 .form-control:hover{
	border: 1px solid rgba(0, 0, 0, 0.4);
}
.contact-page-6 {
    padding: 30px 30px;
    border: 1px solid #e1e6eb;
    background: #ffffff;
}
.contact-form-bx .icon-bx-xl{
	box-shadow: 0 0 40px 0 rgba(0,0,0,0.05);
	background-color: #ffffff;
}
.contact-page-6.form-box1{
	padding: 30px 30px 30px 30px;
}
.contact-form-bx .icon-bx-xl i {
    font-size: 50px;
	color:#322fa4;
}
.contact-form-bx .tilte{
	color:#000;
    text-transform: capitalize !important;
    font-size: 22px;
    font-weight: 600;
	line-height: 30px;
}
.blog-carousel {
    margin-bottom: -15px;
    margin-top: -15px;
}
.contact-form-bx  .icon-content{
	color: #707070;
	font-size: 15px;
}
.daz-contact-form .wpb_wrapper .footer-title{
	display:none;
}
.daz-contact-form  .section-head{
	margin-bottom: 20px;
}
.daz-contact-info  .widget_getintuch li{
	font-size: 15px;
	margin-bottom:18px;
}
.daz-contact-info  .widget_getintuch li strong{
	font-weight: 500;
	font-family: Rubik;
	color: #000;
	font-size: 16px;
}
.daz-contact-form  .section-head p{
	padding-top: 10px;
	font-size: 15px;
}
.daz-contact-form  .section-head h3{
	font-size: 24px;
	line-height: 28px;
}
.daz-contact-info .vc_column-inner > .wpb_wrapper{
	background-color: #f8f8f8;
	padding: 30px 30px 10px 30px;
	margin-bottom: 20px;
	border: 1px solid #e1e6eb;
	border-radius: 4px;
}
.daz-contact-info  .section-head h3,
.daz-contact-info  .widget_getintuch li strong{
	color:#303030;
}
.daz-contact-info  .widget_getintuch li,
.daz-contact-info  .section-head p{
	color:#606060;
}
.error404 .pull-left p,
.error404 .list-inline.links{
	display:inline-block;
	font-size: 14px;
	margin-bottom: 0;
}
.error404 .list-inline.links a{
	font-size:14px;
}
.accordion .panel {
    border: none;
    border-radius: 0;
    margin-bottom: -1px;
    border: 1px solid #e1deee;
    margin-bottom: 5px;
    border-radius: 4px;
    background: #f7f9fb;
	padding: 5px 0px 5px 20px;
}
.mfp-bg {
    z-index: 9999999;
}
.mfp-wrap {
	z-index: 9999999;
}	
.request-a-call p .ajax-loader{
    height: 16px;
    display: block;
    width: 16px;
    position: relative;
}
.request-a-call p .ajax-loader .is-active{
	margin-top: 0;
    margin-bottom: 0;
}
.request-a-call div.wpcf7-response-output {
	margin: 15px 15px 1em;
}
/* Author Box */
.author-box{
	display: flex;
	padding: 30px 30px;
	background: #f7f7f7;
}
.author-info h4{
	margin-bottom: 10px;
}
.author-info span{
	
}
.author-info p{
	margin-bottom: 15px;
}
.author-info ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.author-info ul li{
	display: inline-block;
	margin-right:3px;
}
.author-info ul li a {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: var(--bg-color);
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
}
.admin-bar .sticky-top, 
.admin-bar .sticky-top > .side-bar{
	top: 140px;
}
.admin-bar .pswp{
	height: calc(100% - 30px);
    top: 30px;
}
@media only screen and (max-width: 991px){
	.error404 .footer .pull-right,
	.error404 .footer .pull-left{
		display:block;
		width:100%;
		float:none !important;
	}
	.footer .links a{
		margin-right:5px;
	}
	.error404 .pull-left{
		margin-bottom: 20px;
	}
	.blog-single .post-meta {
		margin-bottom: 10px;
	}
	blockquote{
		padding: 10px 20px 10px 50px;
	}
	blockquote:after{
		left: 0;
		top: 15px;
		font-size:30px;
		    line-height: 30px;
		transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
	}
	blockquote p {
		font-size: 16px;
		color: #000;
		line-height: 28px;
		margin-bottom: 0px;
		font-weight: 600;
		font-style: initial;
	}
	
}
@media only screen and (max-width: 800px){
	.admin-bar .pswp {
		height: calc(100% - 40px);
		top: 40px;
	}
}
@media only screen and (max-width: 767px){
	.owl-nav{
		display:none;
	}
	.case-studies .section-head h2{
		margin-bottom:0;
	}
	.testimonial-center{
		margin-top:-15px;
	}
	.testimonial-center .owl-dots {
		margin-top: 0px;
	}
	.about-bx1 .m-b50{
		margin-bottom:10px;
	}
	.blog-carousel .blog-grid{
		margin-bottom: 0;
	}
	.testimonial-3 .testimonial-text p{
		font-weight: 400;
		color: #000;
		font-size: 16px;
		line-height: 32px;
	}
	.status-area .section-head h4{
		font-size: 24px;
		line-height: 35px;
	}
	.form-tax{
		padding: 20px;
	}
	.medi-services > .p-a30{
		padding:30px 15px;
	}
	.about-bx2 .img-full{
		margin-bottom:30px;
	}
	.medi-client .max-w500 {
		max-width: 100%;
	}
	.stats-box .tilte{
		font-size: 16px;
	}
	.stats-box .counter{
		font-size: 50px;
		line-height: 60px;
		font-weight: 600;
	}
	.blog-grid{
		margin-bottom:20px;
	}
	.widget {
		margin-bottom: 40px;
	}
}



.ser-conbx .media::before, 
.ser-conbx .media::after {
    content: '';
    opacity: 0.3;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    -webkit-transition: all 0.45s ease;
    transition: all 0.45s ease;
    z-index: 1;
}
.ser-conbx .media .ser-media::before, 
.ser-conbx .media .ser-media::after {
    content: '';
    opacity: 0.6;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
	transition: all 0.4s;
}
.ser-conbx .media::before, 
.ser-conbx .media::after, 
.ser-conbx .media .ser-media::before, 
.ser-conbx .media .ser-media::after {
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
}
.ser-conbx .media::before {
    -webkit-transform: skew(40deg) translateX(-75%);
    transform: skew(40deg) translateX(-75%);
}
.ser-conbx .media::after {
    -webkit-transform: skew(-40deg) translateX(-75%);
    transform: skew(-40deg) translateX(-75%);
}
.ser-conbx .media .ser-media::before {
    -webkit-transform: skew(40deg) translateX(-90%);
    transform: skew(40deg) translateX(-90%);
}
.ser-conbx .media .ser-media::after {
    -webkit-transform: skew(-40deg) translateX(-90%);
    transform: skew(-40deg) translateX(-90%);
}

.ser-conbx:hover .media::before, 
.ser-conbx:hover .media::after, 
.ser-conbx:hover .media .ser-media::before, 
.ser-conbx:hover .media .ser-media::after{
    visibility: visible;
	background-color:var(--bg-color);
}
.ser-conbx:hover .media::before, 
.ser-conbx:hover .media::after{
    opacity: 0.3;
    filter: alpha(opacity=30);
}
.ser-conbx:hover .media .ser-media::before, 
.ser-conbx:hover .media .ser-media::after{
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.ser-conbx:hover .media::after {
    -webkit-transform: skew(-20deg) translateX(-15%);
    transform: skew(-20deg) translateX(-15%);
}
.ser-conbx:hover .media::before {
    -webkit-transform: skew(20deg) translateX(-15%);
    transform: skew(20deg) translateX(-15%);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.ser-conbx:hover .media .ser-media::before {
    -webkit-transform: skew(20deg) translateX(-30%);
    transform: skew(20deg) translateX(-30%);
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.ser-conbx:hover .media .ser-media::after {
    -webkit-transform: skew(-20deg) translateX(-30%);
    transform: skew(-20deg) translateX(-30%);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
